@charset "UTF-8";


.contact__tel {
    display: block;
    width: 100%;
    height: 100%;
    padding: 40px 3%;
    background: linear-gradient(90deg, #FC7E2A 0%, #002086 50%, #002086 100%);
    color: #fff;
    border-radius: 20px;
    white-space: nowrap;

    .fs-20 {
        margin-bottom: .5em;
    }

    .num {
        font-size: 5.6rem;
        line-height: 1;
    }
}

@media screen and (max-width:1024px) {

    .contact__tel {
        padding: 30px 3%;

        .num {
            font-size: 4rem;
        }
    }


}

@media screen and (max-width:767px) {
    .contact__tel {
        padding: 20px 5%;

        .num {
            font-size: 3rem;
        }
    }

}

/*============================
	form parts
============================*/
.tbl-form {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 30px;
    margin: 0 auto;
}

/* tbl スタイル */

.tbl-form th {
    white-space: nowrap;
    line-height: 1;
    text-align: left;
    font-weight: bold;
    white-space: nowrap;
    position: relative;
    width: 100%;
    display: block;
    margin-bottom: 1em;
    font-size: 2rem;
}

.tbl-form th .txt {
    font-weight: bold;
}

.tbl-form td {
    line-height: 1.5;
    font-weight: 500;
    width: 100%;
    display: block;
}


.form-must {
    margin-left: 1em;
    width: fit-content;
    padding: .1em 1em;
    border-radius: 10px;
    background: #001968;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    font-size: 1.3rem;
}

.form-must.disable {
    background-color: #ccc;
    color: #111;
}

/*-- 入力種別 --*/
input::placeholder {
    color: #CECECE;
}

textarea::placeholder {
    color: #CECECE;
}

.input-text {
    width: 100%;
    height: 55px;
    padding: 0 1em;
    border: none;
    position: relative;
    background: #F1F1F8;
    font-size: 1.6rem;
    border-radius: 3px;
    font-family: "Zen Kaku Gothic New", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
}

.input-textarea {
    width: 100%;
    min-height: 160px;
    border: none;
    background: #F1F1F8;
    border-radius: 5px;
    font-size: 1.6rem;
    padding: 1em 1em;
    font-family: "Zen Kaku Gothic New", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
}

.input-textarea:focus-visible {
    outline: none;
}

.input-mid {
    width: 5em;
}

.input-small {
    width: 35%;
}

.input-smid {
    width: 2em;
}

.form-2col {
    & input:first-child {
        margin-right: 3%;
    }
}

.form-2col input {
    width: 35%;
}

.form-3col {
    align-items: baseline;

    .txt {
        margin: 0 1em 0 .5em;
    }
}

.form__selectwrap {
    width: 100%;
    position: relative;
}

.input-select {
    width: 100%;
    height: 60px;
    padding: 0 1em;
    border: none;
    font-size: 1.6rem;
    border-radius: 6px;
    position: relative;
    border: solid 1px #B7B7B7;
    font-size: 1.6rem;
    border-radius: 5px;
    box-shadow:
        inset 3px 3px 5px rgba(0, 0, 0, .1);
    font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
}

.select__arw {
    position: absolute;
    right: 1em;
    top: 50%;
    font-size: 1.2rem;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    pointer-events: none;
}

/* 電話 */
.form__telwrap {
    .input-text {
        max-width: 168px;
    }

    & span {
        margin: 0 .5em;
    }
}

/*-- radioボタン --*/
/*-- checkボタン --*/


.form-radiowrap label,
.form-checkwrap label {
    cursor: pointer;
    position: relative;
    display: inline-block;
    margin-right: 1em;
    display: flex;
    align-items: center;
    margin: 5px 1em 5px 0;
    white-space: nowrap;
}

.form-radiowrap label .circle,
.form-checkwrap label .circle {
    position: relative;
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: solid 2px #001968;
    background: #F1F1F8;
    margin-right: 0;
}

.radio-label .circle::before,
.check-label .circle::before {
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #001968;
    display: block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: .3s;
}

.radio-label:has(.input__radio:checked) .circle::before {
    opacity: 1;
}

.form-radiowrap .radio-label {
    margin-right: 1em;
}

.form-checkwrap label .circle {
    border-radius: 0;
}

.check-label .circle::before {
    border-radius: 0;
    background: #001968;
}

.form-checkwrap label:has(input:checked) .circle::before {
    opacity: 1;
}

/* file */
.file-label {
    padding: 15px;
    width: 100%;
    display: block;
    background: #F1F1F8;
    display: flex;
    align-items: center;
}

.input-file {
    display: none;
}

.file-label .file-txt {
    height: 30px;
    flex: 1 1 auto;
    text-align: left;
    background: #fff;
    padding: .25em 1em;
    cursor: pointer;
    font-size: 1.4rem;
    border: solid 1px #BFBFBF;
}

.file-btn {
    background: #F1F1F8;
    height: 30px;
    width: 150px;
    border: solid 1px #BFBFBF;
    font-size: 1.4rem;
    text-align: center;
    line-height: 30px;

}

.textarea {
    width: 100%;
    min-height: 160px;
    padding: .5em 1em;
    background: #fff;
    border: none;
    position: relative;
    font-size: 1.6rem;
}

.textarea:focus {
    border: solid 1px #fff;
    outline: none;
}

/* submit ボタン */
.form_submit_btn {
    width: fit-content;
    margin: 0 auto;

    &::before {
        content: "";
        position: absolute;
        width: 36px;
        height: 16px;
        background: url(../img/cmn/btn_arw_wh.png) no-repeat center center/contain;
        position: absolute;
        top: 50%;
        right: 5%;
        z-index: 9;
        transform: translate(0, -50%);
        transition: .3s;
    }
}

.input-button {
    font-weight: bold;
    height: 74px;
    margin: 0 auto;
    width: 460px;
    border-radius: 37px;
    font-weight: bold;
    font-size: 2rem;
    display: block;
    position: relative;
    cursor: pointer;
    text-align: center;
    background: #FC7E2A;
    border: solid 2px #FC7E2A;
    color: #fff;
    letter-spacing: 0;
    padding: 0 1em;
    transition: .3s;
    font-family: "Zen Kaku Gothic New", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
    opacity: 1;

    &:hover {
        opacity: .8;
    }
}

.form_submit_btn:hover {

    &::before {
        transform: translate(0, -50%) rotate(180deg);
        background: url(../img/cmn/btn_arw_bl.png) no-repeat center center/contain;

    }

    .input-button {
        background: #fff;
        color: #001968;
        border-color: #001968;
        opacity: 1;
    }
}


.form_submit_btn.active .input-button {
    opacity: .8;
    cursor: pointer;
}


/* 個人情報 */
.form__notice {
    margin-top: 30px;
}

.form__privacy--box {
    max-width: 644px;
    margin: 0 auto 40px;
    background: #DEDEDE;
    border: solid 1px #868686;
    transition: .3s;
    border-radius: 5px;

}

.form__privacy--box:has(.close) {
    background: #fff;
}



.form-checkwrap {
    margin-bottom: 40px;
    text-align: center;

    .check-label {
        width: fit-content;
        background: none;
        line-height: 1;
        margin: 0 auto;
    }

    .check-label:has(.input__check:checked) {
        background: none;
    }
}

.form-checkwrap img {
    width: 17px;
    margin: 0 5px;
    vertical-align: middle;
}

.form-checkwrap a {
    text-decoration: underline;
    color: #00a3de;
}



@media screen and (max-width:1024px) {
    .tbl-form {
        border-spacing: 0 20px;
        margin-bottom: 30px;
    }

    /* tbl スタイル */

    .tbl-form th {
        margin-bottom: 1em;
        font-size: 1.8rem;
    }


    .form-must {
        margin-left: 1em;
        padding: .1em 1em;
        border-radius: 10px;
        font-size: 1.2rem;
    }


    /*-- 入力種別 --*/

    .input-text {
        height: 50px;
        padding: 0 1em;
        font-size: 1.6rem;
    }

    /*-- radioボタン --*/
    /*-- checkボタン --*/


    .form-radiowrap label,
    .form-checkwrap label {
        margin-right: 1em;
        margin: 5px 1em 5px 0;
    }

    .form-radiowrap label .circle,
    .form-checkwrap label .circle {
        width: 24px;
        height: 24px;
        border: solid 1px #001968;
    }

    .radio-label .circle::before,
    .check-label .circle::before {
        width: 16px;
        height: 16px;
    }


    .form-radiowrap .radio-label {
        margin-right: 1em;
    }

    /* file */
    .file-label {
        padding: 10px;
    }

    .file-label .file-txt {
        height: 30px;
        padding: .25em 1em;
        font-size: 1.4rem;
    }

    .file-btn {
        height: 30px;
        width: 120px;
        font-size: 1.2rem;
        line-height: 30px;
    }

    .textarea {
        width: 100%;
        min-height: 160px;
        padding: .5em 1em;
        font-size: 1.4rem;
    }

    /* submit ボタン */
    .form_submit_btn {
        &::before {
            width: 30px;
            height: 14px;
        }
    }

    .input-button {
        height: 60px;
        width: 360px;
        border-radius: 30px;
        font-size: 1.8rem;
    }

    /* 個人情報 */
    .form__notice {
        margin-top: 20px;
    }
}

@media screen and (max-width:767px) {
    .tbl-form {
        border-spacing: 0 20px;
        margin-bottom: 20px;
    }

    /* tbl スタイル */

    .tbl-form th {
        margin-bottom: 1em;
        font-size: 1.6rem;
    }


    .form-must {
        margin-left: 1em;
        padding: .1em 1em;
        border-radius: 10px;
        font-size: 1.2rem;
    }


    /*-- 入力種別 --*/

    .input-text {
        height: 40px;
        padding: 0 1em;
        font-size: 1.4rem;
    }

    /*-- radioボタン --*/
    /*-- checkボタン --*/

    .form-radiowrap {
        display: flex;
    }

    .form-radiowrap label,
    .form-checkwrap label {
        margin-right: 1em;
        margin: 5px 1em 5px 0;
    }

    .form-radiowrap label .circle,
    .form-checkwrap label .circle {
        width: 24px;
        height: 24px;
        border: solid 1px #001968;
    }

    .radio-label .circle::before,
    .check-label .circle::before {
        width: 16px;
        height: 16px;
    }


    .form-radiowrap .radio-label {
        margin-right: 1em;
    }

    /* file */
    .file-label {
        padding: 10px;
    }

    .file-label .file-txt {
        height: 30px;
        padding: .25em 1em;
        font-size: 1.2rem;
    }

    .file-btn {
        height: 30px;
        width: 100px;
        font-size: 1.2rem;
        line-height: 30px;
    }

    .textarea {
        width: 100%;
        min-height: 160px;
        padding: .5em 1em;
        font-size: 1.4rem;
    }

    /* submit ボタン */
    .form_submit_btn {
        &::before {
            width: 30px;
            height: 14px;
        }
    }

    .input-button {
        height: 60px;
        width: 360px;
        border-radius: 30px;
        font-size: 1.8rem;
    }

    /* 個人情報 */
    .form__notice {
        margin-top: 20px;
    }
}


/*============================
    cf7用 
============================*/
.wpcf7 .form-radiowrap {
    display: block;
}

.wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.wpcf7-list-item {
    width: 47%;
    margin: 0 !important;
    display: block !important;
}

.wpcf7-list-item label {
    width: 100%;
    position: relative;
    padding: .5em 1.5em .5em 3.5em;
    display: block;
    white-space: nowrap;

    & span {
        font-weight: bold;
        color: #003D7C;
    }
}

.wpcf7-list-item label::before {
    position: absolute;
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    background: url(../img/top/form_check_gr.png) no-repeat center center/18px, #fff;
    border: solid 2px #A5A5A5;
    margin-right: .5em;
    left: 1em;
    top: 50%;
    transform: translate(0, -50%);
}


.wpcf7-list-item label:has(:checked) {
    background: #B2E1FF;
}

.wpcf7-list-item label:has(:checked)::before {
    background: url(../img/top/form_check_wh.png) no-repeat center center/18px, #003D7C;
    border-color: #003D7C;
}

.form-checkwrap {
    .wpcf7-list-item label {
        width: fit-content;
        background: none;
    }
}

.wpcf7-spinner {
    display: none !important;
}

.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
    position: absolute;
}

.wpcf7-not-valid-tip {
    display: none !important;
}

.wpcf7 .wpcf7-submit:disabled {
    opacity: .5;
}

/* cf7用▲ */

/*============================
	confirm__page / thanks__page
============================*/

.back__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin: 0 auto;
    text-decoration: underline;
    white-space: nowrap;
    text-underline-offset: .5em;
    cursor: pointer;
    font-family: "Sawarabi Gothic", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
    transition: .3s;

    & i {
        color: #003D7C;
        margin-left: 1em;
        transition: .3s;
    }

    &:hover {
        opacity: .7;

        & i {
            transform: translate(5px);
        }
    }

    .wpcf7-previous {
        display: block !important;
        background: none;
        border-bottom: solid 1px #111;
        font-size: 1.6rem;
    }

}

/* thanks__page */
.thanks__contents {
    padding-bottom: 0;
}

.tdc__flow {
    padding: 30px 4%;
    border-radius: 20px;
    color: #fff;
}

.flow__h3 {
    padding-left: .5em;
    line-height: 1.2;
    font-weight: bold;
    border-left: solid 5px #fff;
}

.flow__ul {
    & li {
        display: flex;
        padding: 1em 0;
        border-bottom: solid 1px #fff;

        &:last-child {
            border: none;
            padding-bottom: 0;
        }
    }
}

.flow__num {
    width: 36px;
    height: 36px;
    min-width: 36px;
    margin-right: 1em;
    border-radius: 50%;
    background: #fff;
    color: #001968;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    font-size: 1.3rem;
    font-weight: bold;

}

.tdc__contact {
    padding: 30px 4%;
    border-radius: 20px;
}

.tdc__tel {
    pointer-events: none;
}

@media screen and (max-width:1024px) {
    /* thanks__page */

    .tdc__flow {
        padding: 30px 4%;
        border-radius: 10px;
    }

    .flow__h3 {
        padding-left: .5em;
        border-left: solid 5px #fff;
    }

    .flow__ul {
        & li {
            padding: 1em 0;

        }
    }

    .flow__num {
        width: 36px;
        height: 36px;
        min-width: 36px;
        margin-right: 1em;
        font-size: 1.3rem;

    }

    .tdc__contact {
        padding: 30px 4%;
        border-radius: 10px;
    }

    .tdc__tel {
        pointer-events: none;
    }

}

@media screen and (max-width:767px) {
    /* thanks__page */

    .tdc__flow {
        padding: 30px 5%;
        border-radius: 10px;
    }

    .flow__h3 {
        padding-left: .5em;
        border-left: solid 5px #fff;
    }

    .flow__ul {
        & li {
            padding: 1em 0;

        }
    }

    .flow__num {
        width: 30px;
        height: 30px;
        min-width: 30px;
        margin-right: 1em;
        font-size: 1.2rem;

    }

    .tdc__contact {
        padding: 30px 5%;
        border-radius: 10px;
    }

    .tdc__tel {
        pointer-events: fill;
    }
}

/*============================
	埋め込みフォーム用
============================*/
.hsfc-FieldLabel__RequiredIndicator {
    color: #fff !important;
}



@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}